﻿@charset "utf-8";
/* CSS Document */
/* NOTE: THIS IS A TEMPORARY FILE, WHILE WE REFINE THE DETAILS OF THE WEBSITE DESIGN */
/* IT WILL BE SUPERSEDED BY A FINAL CUSTOM CSS FILE */
/* amended with this line, 16:36 13 May */
/* HEADER AND MENU STYLING ----------------------------------------------------- */
#rt-expandedtop {
/* border-top: 1px solid #655C51;*/
border-top: none;
background-color: #49423A;
color: #F8F8F8;
text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.1);
}
/* this code makes the header all white */
#rt-header {
background-color: #ffffff;
background-image: linear-gradient(to bottom, #FFFFFF, #ffffff);
border-top: 1px solid #f9f9f5;
}
/* this alternative code gives the header a subtle off-white gradient, but we decided not to use this in the end:
#rt-header {
background-color: #f9f9f5;
background-image: linear-gradient(to bottom, #FFFFFF, #f9f9f5);
background-repeat: repeat-x;
border-top: 1px solid #f9f9f5;
}
*/
/* align site title with logo text */
#rt-header .rt-container .rt-grid-4 {
margin-top:-10px;
padding: 0 0 0 0;
margin-bottom: -10px;
}
/* if there's no site title, this doesn't apply and we end up with too much space below the logo, hence the need for the body .rt-block definition following */
#rt-header .rt-container .rt-grid-4 .rt-logo-block {
margin-top: 20px;
padding: 0 0 0 0;
}
body .rt-block {
margin: 20px 10px 10px 10px;
}
/* align search box with logo text - not used in the end, as the search box was placed in the menu bar
.fp-rokajaxsearch.rt-block {
margin: 8px 0 0;
padding: 5px 0; /* was 15px 0;
}
*/
/* which one of these is needed depends on whether the menu is positioned in the drawer or the top zone */
#rt-drawer {
background-color: #f9f9f5 !important;
}
#rt-top {
background-color: #f9f9f5 !important;
}
/* if breadcrumbs are in the showcase block rather than the standard breadcrumb block, make the bar shallower */
body #rt-showcase-surround .rt-block {
margin:0px;
}
/* main menu originally had margins of 15px 0 - reduced to 10px 0 */
.menu-block {
float: right;
margin: 10px 0;
padding: 0;
}
/* removing margin from HMTL block in header-b - may not be needed eventually
.rt-container .rt-grid-5 .rt-block { margin: 0 10px; }
*/
a.utilitytop:hover { color:#e2014d !important; }
/* CHANGING COLOUR OF MAIN MENU DROPDOWNS (WAS BRIGHT PINK) */
.menu-block .gf-menu .dropdown {
background: none repeat scroll 0 0 #F2F1E9;
border-radius: 4px;
box-shadow: 0 0 2px rgba(0, 0, 0, 0.2);
color: #424242;
padding: 15px 10px;
}
.menu-block .gf-menu.l1 > li.active > .item, .menu-block .gf-menu.l1 > li:hover > .item {
background: none repeat scroll 0 0 #F2F1E9;
/* MAKE CURRENT MENU TEXT MAGENTA color: #e2014d; /* active menu item text was #960133; */
}
.menu-block .gf-menu.l1 > li > .dropdown-spacer:before {
bottom: -5px;
color: #F2F1E9; /* up arrow, was pink */
content: "";
font-family: FontAwesome;
font-size: 35px;
left: 50%;
margin-left: -8px;
position: absolute;
text-shadow: -1px -2px 2px rgba(0, 0, 0, 0.05);
}
.menu-block .gf-menu .dropdown li.parent > .dropdown-spacer:before {
color: #F2F1E9; /* back arrow, was pink */
content: "";
font-family: FontAwesome;
font-size: 35px;
position: absolute;
text-shadow: -3px 0 2px rgba(0, 0, 0, 0.15);
}
/* END CHANGING COLOUR OF MAIN MENU DROPDOWNS */
/* THE NEXT TWO STYLES SHOULD ONLY BE APPLIED WHEN TESTING A MAGENTA THEME
1) changing the grey up arrow under the current menu item to a coloured up arrow,
ie. pointing up from the breadcrumb bar to the menu, in the current base colour;
in this example the arrow is hardcoded as blue - this should instead inherit the colour
as a result, as it stands THIS STYLE LOOKS WRONG ON ALL BUT ONE COLOUR! */
.menu-block .gf-menu.l1 > li.active:after {
bottom: -19px;
color: #e2014d;
content: "";
font-family: FontAwesome;
font-size: 35px;
left: 50%;
margin-left: -8px;
position: absolute;
text-shadow: 1px 2px 2px rgba(0, 0, 0, 0.05);
}
#rt-breadcrumbs [class^="breadcrumb"] a, #rt-breadcrumbs [class^="breadcrumb"] span {
color: #FFFFFF;
font-size: 0.9em;
vertical-align: middle;
}
/* to repeat ... HIDE THE ABOVE TWO STYLES IF NOT USING MAGENTA !!! */
/* REMOVING BACK BUTTON FROM BREADCRUMB TRAIL*/
.rt-back-button {
display:none;
}
/* SIDE MENU --------------------------------------------------------------------------------- */
ul.menu li a {
color:#808080 !important;
}
ul.menu {
font-family: 'opensanslight',Verdana,Helvetica,Arial,sans-serif !important;
}
/* remove sidemenu arrows */
ul.menu li a:before, ul.menu li .item:before, ul.menu li .separator:before {
content: none;
}
/* highlight current menu item with arrow in current base colour (in this example, magenta) */
ul.menu li.active.current > a:before, ul.menu li.active.current > .item:before, ul.menu li.active.current > .separator:before, ul.menu li#current.active > a:before, ul.menu li#current.active > .item:before, ul.menu li#current.active > .separator:before {
color: #E2014D;
content: "";
margin-left: -23px;
}
/* this next style is to demonstrate the top-level menu heading, but cannot be applied across the whole theme in Acacia, as there is no mark-up to distinguish between a menu H2 heading and all other module H2 headings. It is only to be activated to show the style to be applied when restyling core site menus in the Panthro CMS
.module-surround h2.title {
background: url("") repeat scroll 0 0 #F9F9F5;
border-top: 1px solid #e0e0e0;
color: #444444;
font-size: 120%;
font-weight: bold;
margin-left: -23px;
margin-right: -23px;
padding: 10px 10px 10px 23px;
}
*/
/* to make text on yellow buttons visible */
a.buttonyellow {
color:#000000 !important;
}
/* MAIN PAGE CONTENT --------------------------------------------------------------------------------- */
/* make article H2 bold */
.rt-block #rt-mainbody .component-content .item-page h2 {
font-family: 'opensansbold',Verdana,Helvetica,Arial,sans-serif !important;
}
.rt-block #rt-mainbody .component-content .item-page h2 a {
color: inherit !important;
}
/* hide article metadata and actions (move to bottom of article if needed) */
.item-page ul.actions, .item-page dl {
display: none;
}
/* make EVERY link in the main body content magenta, unless specifically styled elsewhere - this is applying only to the core site, and should be removed from other nodes */
#rt-mainbody-surround a {
color: #e2014d;
}
body {
color: #111111;
}
/* DOCUMENT LISTINGS - imitating previous core site listing style */
.media_doc_widget .list_item_image .image {
float: left;
}
.media_doc_widget .list_item_image .list_item_content {
margin-left: 105px;
}
.media_doc_widget .list_item_image .links {
padding: 0 !important;
}
.list_item_content UL.links LI {
color: #808080;
display: inline;
margin: 0 15px 0 0;
padding: 0 !important;
}
.list_item_content UL.links {
margin: 0 0 10px 0;
padding: 0;
}
.list_item_content p {
margin: 0 0 5px 0;
}
.filesize {
padding-left: 15px;
}
.list_item_content h4 {
font-family: 'opensansbold',Verdana,Helvetica,Arial,sans-serif;
}
/* DEFAULT BUTTONS CHANGED TO BRAND COLOURS */
/* success = green */
/* warning = orange */
/* danger = red */
/* info = light blue */
/* primary = dark blue */
.btn-success {
background-color: #96D045;
background-image: linear-gradient(to bottom, #A0DE49, #88BD3E);
background-repeat: repeat-x;
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
color: #FFFFFF;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.btn-warning {
background-color: #FE9915;
background-image: linear-gradient(to bottom, #FF9914, #E88C13);
background-repeat: repeat-x;
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
color: #FFFFFF;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.btn-danger {
background-color: #FC1921;
background-image: linear-gradient(to bottom, #FC1921, #E8171E);
background-repeat: repeat-x;
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
color: #FFFFFF;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.btn-info {
background-color: #6AC6D2;
background-image: linear-gradient(to bottom, #6AC6D2, #59A8B3);
background-repeat: repeat-x;
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
color: #FFFFFF;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.btn-primary {
background-color: #008E8F; /* brand cyan */
background-image: linear-gradient(to bottom, #009C9C, #007A7A);
background-repeat: repeat-x;
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
color: #FFFFFF;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
/* alternative style for primary - brand blue
.btn-primary {
background-color: #2461AA;
background-image: linear-gradient(to bottom, #2768B8, #205596);
background-repeat: repeat-x;
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
color: #FFFFFF;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
*/
/* ADJUST COLOUR BOXES TO BRAND COLOURS */
p.success, tr.success {
background: linear-gradient(to bottom, #E8F6D3, #D0E6B2) repeat-x scroll 0 0 #DEF0D7;
border-radius: 4px;
color: #4F7717;
padding: 15px;
text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.3);
}
p.warning, tr.warning {
background: linear-gradient(to bottom, #F7F0CE, #F1E5AB) repeat-x scroll 0 0 #F5ECC0;
border-radius: 4px;
color: #665C29;
padding: 15px;
text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.3);
}
p.info, tr.info {
background: linear-gradient(to bottom, #E2F2F4, #B5E7ED) repeat-x scroll 0 0 #87DFEB;
border-radius: 4px;
color: #028799;
padding: 15px;
text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.3);
}
p.error, tr.error {
background: linear-gradient(to bottom, #F0D3D4, #E3B3B5) repeat-x scroll 0 0 #EBC7C9;
border-radius: 4px;
color: #CC0007;
padding: 15px;
text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.3);
}
